Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-8068

Need to conditionally initialize gcrypt library

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • 2.3.2
    • Security
    • None
    • Subscription build
    • Fully Compatible
    • ALL

    Description

      Subscription builds need to determine whether or not the gsasl library they use depends on gcrypt, and if so, properly initialize gcrypt for multithreaded operation.

      Attachments

        Issue Links

          Activity

            People

              schwerin@mongodb.com Andy Schwerin
              schwerin@mongodb.com Andy Schwerin
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: